@charset "utf-8";

body {
	background-image: url(bg.jpg);
	background-repeat: repeat;
	font-size:12px;
}
a{
	font-size:12px;
	color:#CC00CC;
}
a:hover{
	color:#FF00FF;
}

.out{
background:#ffffff;filter:Alpha(Opacity=90, FinishOpacity=80, Style=3; margin-top:80px;
 }
.out td{
padding:10px;
}